<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Oxfam - Empreinte carbone des banques</title>
  <meta name="viewport" content="width=device-width, user-scalable=yes" />
  <link rel="stylesheet" href="css/min.min.css">
</head>
<body>
  <div style="height: 200px; background-color: red;"></div>
  <div>
    <iframe id="impact-banques-frame" src="http://127.0.0.1:7000/" frameborder="0" width="100%" height="660" sandbox="allow-scripts"></iframe>
  </div>
  <div style="height: 200px; background-color: red;"></div>
  <script>
    // adjust "impact-banques-frame" iframe height for mobile users
    (function(){
      var width = window.innerWidth;
      var widths = [ [350, 1050], [400, 940], [450, 870], [500, 810], [600, 760] ];
      for (var i=0; i<widths.length; i++) {
        if (width < widths[i][0]) {
          document.getElementById('impact-banques-frame').height = widths[i][1];
          return;
        }
      }
    })()
  </script>
</body>
</html>
